Ir ao conteúdo
  • Cadastre-se

Recommended Posts

gente eu baixei o jogo do devil my cry 4...

Bem minha placa de vídeo é gforce 8400 gs...

eu acho que minha placa tem shader pra rodar o devil my cry, porém o devil my cry 4 tá pedindo shader 2.0 (acho q a minha é 3.0) ... e depois que pedi isso fecha o jogo...

meu colega tem as configurações iguaizinhas a minha e da casa dele rodou tranquilamente...

To querendo saber qual é o motivo que deu esse erro (já atualizei o drive da placa de vídeo)

Compartilhar este post


Link para o post
Compartilhar em outros sites





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×